Bug 38957 - "Red Hat Hack" for the BackSpace key could be removed
"Red Hat Hack" for the BackSpace key could be removed
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: screen (Show other bugs)
1.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
: FutureFeature
Depends On: 32572
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-03 11:11 EDT by dan
Modified: 2007-03-26 23:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-26 05:42:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dan 2001-05-03 11:11:34 EDT
Proposed a patch for ncurses (bug #32572) that removes the necessity of
"Red Hat Hack" patch so it can be dropped.
Comment 1 David Balažic 2001-07-26 05:45:50 EDT
WRONG !  Read bug #32572 for explanation

Note You need to log in before you can comment on or make changes to this bug.